# Python sprint 1

Feb 6

- [] start.sh (run scrip to launch an app)
- [] use gunicorn
- [] try start.sh script from nudger repo (asynchronous approach)
- [] models.py file to look for state
- [] https://gitlab.com/tangibleai/nudger/-/blob/main/chat_async/models.py#L206 - refactor function to have it working
- [] H invide Vlad to nudger
- [] play with qary.ai
- [] create branch vlad on nudger
- [] deploy vlad branch to render

## check out stigsite

- [] read deploy.md from stigsite
- [] watch 2 videos from Hobson
- [] research cryptobrokers/banks/exchanges in Ukraine

  Jan 30

- [x] create render.com account
- [x] create supabase account
- [x] fix bugs in my lannister program
- [x] deploy to render.com
- [x] connect lannister to supabase database - still in progress

## Backlog

- [] create table view of list of users
- [] make the table view sortable by any column
- [] create a search box for the table view with full-text search
- [] only admin can access table
- [] install django degub toolbar
- [] install django extensions
- [] python manage.py shell_plus
